%define ver 4.2
%define pkgrev 4.crm

%define oldapacheroot /home/httpd/html
%define newapacheroot /var/www/html
%define apacheroot %{oldapacheroot}
%define extraapacheroot `grep "^DocumentRoot" /etc/httpd/conf/httpd.conf | gawk '{print $2}' |tr -d "\""`

Summary: PHP Web portal system
Summary(es): Sistema de portal Web desarrollado en PHP
Name: PHP-Nuke
Version: %{ver}
Release: %{pkgrev}
Group: Applications/Internet
Source0: PHP-Nuke-%{ver}.tar.gz
Source1: INSTALL.RPM
Patch0: nuke-4.2-extraclose.patch
Patch1: nuke-4.2-manualjpgloc.patch
Patch2: nuke-4.2-themes.patch
Patch3: nuke-4.2-usersec.patch
Copyright: GPL
Vendor: Francisco Burzi <fburzi@ncc.org.ve>
URL: http://phpnuke.org/
BuildRoot: /var/tmp/%{name}-root
BuildArchitectures: noarch
ExclusiveArch: noarch
BuildPrereq: gawk, fileutils, textutils
Requires: apache, MySQL-client, mod_php-OR-php-standalone >= 3.17

%description
A very actively mantained web log system written in PHP with data 
stored in MySQL and with a rich set of features: themeability, 
polls, multiple-language support, search engine, article and poll 
comment submitting support, stats, moderation...

%description -l es
Un sistema de noticias web escrito en PHP con datos almacenados 
en MySQL y con una variedad de opciones: themes, encuestas,
soporte para varios idiomas, motor de bsqueda, soporte de comenta-
rios en encuestas y artculos, estadsticas, moderacin...

%prep
%setup -q -c phpnuke-%{ver}

%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1
cp -f %{SOURCE1} .

%build

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
install -m0755 --directory $RPM_BUILD_ROOT%{apacheroot}/nuke
cp -r html/* $RPM_BUILD_ROOT/%{apacheroot}/nuke

%post

%postun

%files
%defattr(-,root,root)
%doc BUGS CHANGES COPYING CREDITS
%doc INSTALL README TODO UPGRADE sql/nuke.sql INSTALL.RPM
#%{apacheroot}/nuke/
%{apacheroot}/nuke/images/
%{apacheroot}/nuke/admin.php
%{apacheroot}/nuke/article.php
%{apacheroot}/nuke/auth.inc.php
%{apacheroot}/nuke/backend.php
%{apacheroot}/nuke/banners.php
%{apacheroot}/nuke/comments.php
%config %{apacheroot}/nuke/config.php
%{apacheroot}/nuke/counter.php
%{apacheroot}/nuke/dhtmllib.js
%{apacheroot}/nuke/faq.php
%{apacheroot}/nuke/footer.php
%{apacheroot}/nuke/friend.php
%{apacheroot}/nuke/header.php
%{apacheroot}/nuke/index.php
%{apacheroot}/nuke/mainfile.php
%{apacheroot}/nuke/memberslist.php
%{apacheroot}/nuke/lang-croatian.php
%{apacheroot}/nuke/lang-danish.php
%{apacheroot}/nuke/lang-dutch.php
%{apacheroot}/nuke/lang-english.php
%{apacheroot}/nuke/lang-french.php
%{apacheroot}/nuke/lang-german.php
%{apacheroot}/nuke/lang-indonesian.php
%{apacheroot}/nuke/lang-indonesia.php
%{apacheroot}/nuke/lang-italian.php
%{apacheroot}/nuke/lang-japanese.php
%{apacheroot}/nuke/lang-korean.php
%{apacheroot}/nuke/lang-latvian.php
%{apacheroot}/nuke/lang-norwegian.php
%{apacheroot}/nuke/lang-polish.php
%{apacheroot}/nuke/lang-portuguese.php
%{apacheroot}/nuke/lang-quebec.php
%{apacheroot}/nuke/lang-russian.php
%{apacheroot}/nuke/lang-slovak.php
%{apacheroot}/nuke/lang-simplifiedchinese.php
%{apacheroot}/nuke/lang-spanish.php
%{apacheroot}/nuke/lang-swedish.php
%{apacheroot}/nuke/lang-traditionalchinese.php
%{apacheroot}/nuke/lang-TEMPLATE.php
%{apacheroot}/nuke/links.php
%{apacheroot}/nuke/pollBooth.php
%{apacheroot}/nuke/pollcomments.php
%{apacheroot}/nuke/print.php
%{apacheroot}/nuke/scroller.js
%{apacheroot}/nuke/search.php
%{apacheroot}/nuke/sections.php
%{apacheroot}/nuke/stats.php
%{apacheroot}/nuke/submit.php
%{apacheroot}/nuke/top.php
%{apacheroot}/nuke/topics.php
%{apacheroot}/nuke/ultramode.txt
%{apacheroot}/nuke/user.php
%{apacheroot}/nuke/manual/danish/index.html
%{apacheroot}/nuke/manual/danish/adminblock.html
%{apacheroot}/nuke/manual/danish/admin.html
%{apacheroot}/nuke/manual/danish/authors.html
%{apacheroot}/nuke/manual/danish/banners.html
%{apacheroot}/nuke/manual/danish/config.html
%{apacheroot}/nuke/manual/danish/ephem.html
%{apacheroot}/nuke/manual/danish/filemanager.html
%{apacheroot}/nuke/manual/danish/headlines.html
%{apacheroot}/nuke/manual/danish/leftblocks.html
%{apacheroot}/nuke/manual/danish/mainblock.html
%{apacheroot}/nuke/manual/danish/newarticle.html
%{apacheroot}/nuke/manual/danish/referer.html
%{apacheroot}/nuke/manual/danish/rightblocks.html
%{apacheroot}/nuke/manual/danish/sections.html
%{apacheroot}/nuke/manual/danish/surveys.html
%{apacheroot}/nuke/manual/danish/template.html
%{apacheroot}/nuke/manual/danish/topics.html
%{apacheroot}/nuke/manual/danish/users.html
%{apacheroot}/nuke/manual/danish/weblinks.html
%{apacheroot}/nuke/manual/dutch/index.html
%{apacheroot}/nuke/manual/dutch/adminblock.html
%{apacheroot}/nuke/manual/dutch/admin.html
%{apacheroot}/nuke/manual/dutch/authors.html
%{apacheroot}/nuke/manual/dutch/banners.html
%{apacheroot}/nuke/manual/dutch/config.html
%{apacheroot}/nuke/manual/dutch/ephem.html
%{apacheroot}/nuke/manual/dutch/filemanager.html
%{apacheroot}/nuke/manual/dutch/headlines.html
%{apacheroot}/nuke/manual/dutch/leftblocks.html
%{apacheroot}/nuke/manual/dutch/mainblock.html
%{apacheroot}/nuke/manual/dutch/newarticle.html
%{apacheroot}/nuke/manual/dutch/referer.html
%{apacheroot}/nuke/manual/dutch/rightblocks.html
%{apacheroot}/nuke/manual/dutch/sections.html
%{apacheroot}/nuke/manual/dutch/surveys.html
%{apacheroot}/nuke/manual/dutch/template.html
%{apacheroot}/nuke/manual/dutch/topics.html
%{apacheroot}/nuke/manual/dutch/users.html
%{apacheroot}/nuke/manual/dutch/weblinks.html
%{apacheroot}/nuke/manual/english/admin.html
%{apacheroot}/nuke/manual/english/adminblock.html
%{apacheroot}/nuke/manual/english/authors.html
%{apacheroot}/nuke/manual/english/banners.html
%{apacheroot}/nuke/manual/english/ephem.html
%{apacheroot}/nuke/manual/english/index.html
%{apacheroot}/nuke/manual/english/leftblocks.html
%{apacheroot}/nuke/manual/english/links.html
%{apacheroot}/nuke/manual/english/mainblock.html
%{apacheroot}/nuke/manual/english/newarticle.html
%{apacheroot}/nuke/manual/english/referer.html
%{apacheroot}/nuke/manual/english/rightblocks.html
%{apacheroot}/nuke/manual/english/sections.html
%{apacheroot}/nuke/manual/english/surveys.html
%{apacheroot}/nuke/manual/english/template.html
%{apacheroot}/nuke/manual/english/topics.html
%{apacheroot}/nuke/manual/english/users.html
%{apacheroot}/nuke/manual/english/weblinks.html
%{apacheroot}/nuke/manual/english/config.html
%{apacheroot}/nuke/manual/english/filemanager.html
%{apacheroot}/nuke/manual/english/headlines.html
%{apacheroot}/nuke/manual/french/index.html
%{apacheroot}/nuke/manual/french/adminblock.html
%{apacheroot}/nuke/manual/french/admin.html
%{apacheroot}/nuke/manual/french/authors.html
%{apacheroot}/nuke/manual/french/banners.html
%{apacheroot}/nuke/manual/french/config.html
%{apacheroot}/nuke/manual/french/ephem.html
%{apacheroot}/nuke/manual/french/filemanager.html
%{apacheroot}/nuke/manual/french/headlines.html
%{apacheroot}/nuke/manual/french/leftblocks.html
%{apacheroot}/nuke/manual/french/mainblock.html
%{apacheroot}/nuke/manual/french/newarticle.html
%{apacheroot}/nuke/manual/french/referer.html
%{apacheroot}/nuke/manual/french/rightblocks.html
%{apacheroot}/nuke/manual/french/sections.html
%{apacheroot}/nuke/manual/french/surveys.html
%{apacheroot}/nuke/manual/french/template.html
%{apacheroot}/nuke/manual/french/topics.html
%{apacheroot}/nuke/manual/french/users.html
%{apacheroot}/nuke/manual/french/weblinks.html
%{apacheroot}/nuke/manual/german/index.html
%{apacheroot}/nuke/manual/german/adminblock.html
%{apacheroot}/nuke/manual/german/admin.html
%{apacheroot}/nuke/manual/german/authors.html
%{apacheroot}/nuke/manual/german/banners.html
%{apacheroot}/nuke/manual/german/config.html
%{apacheroot}/nuke/manual/german/ephem.html
%{apacheroot}/nuke/manual/german/filemanager.html
%{apacheroot}/nuke/manual/german/headlines.html
%{apacheroot}/nuke/manual/german/leftblocks.html
%{apacheroot}/nuke/manual/german/mainblock.html
%{apacheroot}/nuke/manual/german/newarticle.html
%{apacheroot}/nuke/manual/german/referer.html
%{apacheroot}/nuke/manual/german/rightblocks.html
%{apacheroot}/nuke/manual/german/sections.html
%{apacheroot}/nuke/manual/german/surveys.html
%{apacheroot}/nuke/manual/german/template.html
%{apacheroot}/nuke/manual/german/topics.html
%{apacheroot}/nuke/manual/german/users.html
%{apacheroot}/nuke/manual/german/weblinks.html
%{apacheroot}/nuke/manual/index.html
%{apacheroot}/nuke/manual/indonesian/index.html
%{apacheroot}/nuke/manual/indonesian/adminblock.html
%{apacheroot}/nuke/manual/indonesian/admin.html
%{apacheroot}/nuke/manual/indonesian/authors.html
%{apacheroot}/nuke/manual/indonesian/banners.html
%{apacheroot}/nuke/manual/indonesian/config.html
%{apacheroot}/nuke/manual/indonesian/ephem.html
%{apacheroot}/nuke/manual/indonesian/filemanager.html
%{apacheroot}/nuke/manual/indonesian/headlines.html
%{apacheroot}/nuke/manual/indonesian/leftblocks.html
%{apacheroot}/nuke/manual/indonesian/mainblock.html
%{apacheroot}/nuke/manual/indonesian/newarticle.html
%{apacheroot}/nuke/manual/indonesian/referer.html
%{apacheroot}/nuke/manual/indonesian/rightblocks.html
%{apacheroot}/nuke/manual/indonesian/sections.html
%{apacheroot}/nuke/manual/indonesian/surveys.html
%{apacheroot}/nuke/manual/indonesian/template.html
%{apacheroot}/nuke/manual/indonesian/topics.html
%{apacheroot}/nuke/manual/indonesian/users.html
%{apacheroot}/nuke/manual/indonesian/weblinks.html
%{apacheroot}/nuke/manual/italian/index.html
%{apacheroot}/nuke/manual/italian/adminblock.html
%{apacheroot}/nuke/manual/italian/admin.html
%{apacheroot}/nuke/manual/italian/authors.html
%{apacheroot}/nuke/manual/italian/banners.html
%{apacheroot}/nuke/manual/italian/config.html
%{apacheroot}/nuke/manual/italian/ephem.html
%{apacheroot}/nuke/manual/italian/filemanager.html
%{apacheroot}/nuke/manual/italian/headlines.html
%{apacheroot}/nuke/manual/italian/leftblocks.html
%{apacheroot}/nuke/manual/italian/mainblock.html
%{apacheroot}/nuke/manual/italian/newarticle.html
%{apacheroot}/nuke/manual/italian/referer.html
%{apacheroot}/nuke/manual/italian/rightblocks.html
%{apacheroot}/nuke/manual/italian/sections.html
%{apacheroot}/nuke/manual/italian/surveys.html
%{apacheroot}/nuke/manual/italian/template.html
%{apacheroot}/nuke/manual/italian/topics.html
%{apacheroot}/nuke/manual/italian/users.html
%{apacheroot}/nuke/manual/italian/weblinks.html
%{apacheroot}/nuke/manual/japanese/index.html
%{apacheroot}/nuke/manual/japanese/adminblock.html
%{apacheroot}/nuke/manual/japanese/admin.html
%{apacheroot}/nuke/manual/japanese/authors.html
%{apacheroot}/nuke/manual/japanese/banners.html
%{apacheroot}/nuke/manual/japanese/config.html
%{apacheroot}/nuke/manual/japanese/ephem.html
%{apacheroot}/nuke/manual/japanese/filemanager.html
%{apacheroot}/nuke/manual/japanese/headlines.html
%{apacheroot}/nuke/manual/japanese/leftblocks.html
%{apacheroot}/nuke/manual/japanese/mainblock.html
%{apacheroot}/nuke/manual/japanese/newarticle.html
%{apacheroot}/nuke/manual/japanese/referer.html
%{apacheroot}/nuke/manual/japanese/rightblocks.html
%{apacheroot}/nuke/manual/japanese/sections.html
%{apacheroot}/nuke/manual/japanese/surveys.html
%{apacheroot}/nuke/manual/japanese/template.html
%{apacheroot}/nuke/manual/japanese/topics.html
%{apacheroot}/nuke/manual/japanese/users.html
%{apacheroot}/nuke/manual/japanese/weblinks.html
%{apacheroot}/nuke/manual/korean/index.html
%{apacheroot}/nuke/manual/korean/adminblock.html
%{apacheroot}/nuke/manual/korean/admin.html
%{apacheroot}/nuke/manual/korean/authors.html
%{apacheroot}/nuke/manual/korean/banners.html
%{apacheroot}/nuke/manual/korean/config.html
%{apacheroot}/nuke/manual/korean/ephem.html
%{apacheroot}/nuke/manual/korean/filemanager.html
%{apacheroot}/nuke/manual/korean/headlines.html
%{apacheroot}/nuke/manual/korean/leftblocks.html
%{apacheroot}/nuke/manual/korean/mainblock.html
%{apacheroot}/nuke/manual/korean/newarticle.html
%{apacheroot}/nuke/manual/korean/referer.html
%{apacheroot}/nuke/manual/korean/rightblocks.html
%{apacheroot}/nuke/manual/korean/sections.html
%{apacheroot}/nuke/manual/korean/surveys.html
%{apacheroot}/nuke/manual/korean/template.html
%{apacheroot}/nuke/manual/korean/topics.html
%{apacheroot}/nuke/manual/korean/users.html
%{apacheroot}/nuke/manual/korean/weblinks.html
%{apacheroot}/nuke/manual/latvian/adminblock.html
%{apacheroot}/nuke/manual/latvian/admin.html
%{apacheroot}/nuke/manual/latvian/authors.html
%{apacheroot}/nuke/manual/latvian/banners.html
%{apacheroot}/nuke/manual/latvian/config.html
%{apacheroot}/nuke/manual/latvian/ephem.html
%{apacheroot}/nuke/manual/latvian/filemanager.html
%{apacheroot}/nuke/manual/latvian/headlines.html
%{apacheroot}/nuke/manual/latvian/index.html
%{apacheroot}/nuke/manual/latvian/leftblocks.html
%{apacheroot}/nuke/manual/latvian/mainblock.html
%{apacheroot}/nuke/manual/latvian/newarticle.html
%{apacheroot}/nuke/manual/latvian/referer.html
%{apacheroot}/nuke/manual/latvian/rightblocks.html
%{apacheroot}/nuke/manual/latvian/sections.html
%{apacheroot}/nuke/manual/latvian/surveys.html
%{apacheroot}/nuke/manual/latvian/template.html
%{apacheroot}/nuke/manual/latvian/topics.html
%{apacheroot}/nuke/manual/latvian/users.html
%{apacheroot}/nuke/manual/latvian/weblinks.html
%{apacheroot}/nuke/manual/norwegian/index.html
%{apacheroot}/nuke/manual/norwegian/adminblock.html
%{apacheroot}/nuke/manual/norwegian/admin.html
%{apacheroot}/nuke/manual/norwegian/authors.html
%{apacheroot}/nuke/manual/norwegian/banners.html
%{apacheroot}/nuke/manual/norwegian/config.html
%{apacheroot}/nuke/manual/norwegian/ephem.html
%{apacheroot}/nuke/manual/norwegian/filemanager.html
%{apacheroot}/nuke/manual/norwegian/headlines.html
%{apacheroot}/nuke/manual/norwegian/leftblocks.html
%{apacheroot}/nuke/manual/norwegian/mainblock.html
%{apacheroot}/nuke/manual/norwegian/newarticle.html
%{apacheroot}/nuke/manual/norwegian/referer.html
%{apacheroot}/nuke/manual/norwegian/rightblocks.html
%{apacheroot}/nuke/manual/norwegian/sections.html
%{apacheroot}/nuke/manual/norwegian/surveys.html
%{apacheroot}/nuke/manual/norwegian/template.html
%{apacheroot}/nuke/manual/norwegian/topics.html
%{apacheroot}/nuke/manual/norwegian/users.html
%{apacheroot}/nuke/manual/norwegian/weblinks.html
%{apacheroot}/nuke/manual/polish/index.html
%{apacheroot}/nuke/manual/polish/adminblock.html
%{apacheroot}/nuke/manual/polish/admin.html
%{apacheroot}/nuke/manual/polish/authors.html
%{apacheroot}/nuke/manual/polish/banners.html
%{apacheroot}/nuke/manual/polish/config.html
%{apacheroot}/nuke/manual/polish/ephem.html
%{apacheroot}/nuke/manual/polish/filemanager.html
%{apacheroot}/nuke/manual/polish/headlines.html
%{apacheroot}/nuke/manual/polish/leftblocks.html
%{apacheroot}/nuke/manual/polish/mainblock.html
%{apacheroot}/nuke/manual/polish/newarticle.html
%{apacheroot}/nuke/manual/polish/referer.html
%{apacheroot}/nuke/manual/polish/rightblocks.html
%{apacheroot}/nuke/manual/polish/sections.html
%{apacheroot}/nuke/manual/polish/surveys.html
%{apacheroot}/nuke/manual/polish/template.html
%{apacheroot}/nuke/manual/polish/topics.html
%{apacheroot}/nuke/manual/polish/users.html
%{apacheroot}/nuke/manual/polish/weblinks.html
%{apacheroot}/nuke/manual/portuguese/index.html
%{apacheroot}/nuke/manual/portuguese/adminblock.html
%{apacheroot}/nuke/manual/portuguese/admin.html
%{apacheroot}/nuke/manual/portuguese/authors.html
%{apacheroot}/nuke/manual/portuguese/banners.html
%{apacheroot}/nuke/manual/portuguese/config.html
%{apacheroot}/nuke/manual/portuguese/ephem.html
%{apacheroot}/nuke/manual/portuguese/filemanager.html
%{apacheroot}/nuke/manual/portuguese/headlines.html
%{apacheroot}/nuke/manual/portuguese/leftblocks.html
%{apacheroot}/nuke/manual/portuguese/mainblock.html
%{apacheroot}/nuke/manual/portuguese/newarticle.html
%{apacheroot}/nuke/manual/portuguese/referer.html
%{apacheroot}/nuke/manual/portuguese/rightblocks.html
%{apacheroot}/nuke/manual/portuguese/sections.html
%{apacheroot}/nuke/manual/portuguese/surveys.html
%{apacheroot}/nuke/manual/portuguese/template.html
%{apacheroot}/nuke/manual/portuguese/topics.html
%{apacheroot}/nuke/manual/portuguese/users.html
%{apacheroot}/nuke/manual/portuguese/weblinks.html
%{apacheroot}/nuke/manual/quebec/index.html
%{apacheroot}/nuke/manual/quebec/adminblock.html
%{apacheroot}/nuke/manual/quebec/admin.html
%{apacheroot}/nuke/manual/quebec/authors.html
%{apacheroot}/nuke/manual/quebec/banners.html
%{apacheroot}/nuke/manual/quebec/config.html
%{apacheroot}/nuke/manual/quebec/ephem.html
%{apacheroot}/nuke/manual/quebec/filemanager.html
%{apacheroot}/nuke/manual/quebec/headlines.html
%{apacheroot}/nuke/manual/quebec/leftblocks.html
%{apacheroot}/nuke/manual/quebec/mainblock.html
%{apacheroot}/nuke/manual/quebec/newarticle.html
%{apacheroot}/nuke/manual/quebec/referer.html
%{apacheroot}/nuke/manual/quebec/rightblocks.html
%{apacheroot}/nuke/manual/quebec/sections.html
%{apacheroot}/nuke/manual/quebec/surveys.html
%{apacheroot}/nuke/manual/quebec/template.html
%{apacheroot}/nuke/manual/quebec/topics.html
%{apacheroot}/nuke/manual/quebec/users.html
%{apacheroot}/nuke/manual/quebec/weblinks.html
%{apacheroot}/nuke/manual/russian/index.html
%{apacheroot}/nuke/manual/russian/adminblock.html
%{apacheroot}/nuke/manual/russian/admin.html
%{apacheroot}/nuke/manual/russian/authors.html
%{apacheroot}/nuke/manual/russian/banners.html
%{apacheroot}/nuke/manual/russian/config.html
%{apacheroot}/nuke/manual/russian/ephem.html
%{apacheroot}/nuke/manual/russian/filemanager.html
%{apacheroot}/nuke/manual/russian/headlines.html
%{apacheroot}/nuke/manual/russian/leftblocks.html
%{apacheroot}/nuke/manual/russian/mainblock.html
%{apacheroot}/nuke/manual/russian/newarticle.html
%{apacheroot}/nuke/manual/russian/referer.html
%{apacheroot}/nuke/manual/russian/rightblocks.html
%{apacheroot}/nuke/manual/russian/sections.html
%{apacheroot}/nuke/manual/russian/surveys.html
%{apacheroot}/nuke/manual/russian/template.html
%{apacheroot}/nuke/manual/russian/topics.html
%{apacheroot}/nuke/manual/russian/users.html
%{apacheroot}/nuke/manual/russian/weblinks.html
%{apacheroot}/nuke/manual/spanish/adminblock.html
%{apacheroot}/nuke/manual/spanish/admin.html
%{apacheroot}/nuke/manual/spanish/authors.html
%{apacheroot}/nuke/manual/spanish/banners.html
%{apacheroot}/nuke/manual/spanish/config.html
%{apacheroot}/nuke/manual/spanish/ephem.html
%{apacheroot}/nuke/manual/spanish/filemanager.html
%{apacheroot}/nuke/manual/spanish/headlines.html
%{apacheroot}/nuke/manual/spanish/index.html
%{apacheroot}/nuke/manual/spanish/leftblocks.html
%{apacheroot}/nuke/manual/spanish/mainblock.html
%{apacheroot}/nuke/manual/spanish/newarticle.html
%{apacheroot}/nuke/manual/spanish/referer.html
%{apacheroot}/nuke/manual/spanish/rightblocks.html
%{apacheroot}/nuke/manual/spanish/sections.html
%{apacheroot}/nuke/manual/spanish/surveys.html
%{apacheroot}/nuke/manual/spanish/template.html
%{apacheroot}/nuke/manual/spanish/topics.html
%{apacheroot}/nuke/manual/spanish/users.html
%{apacheroot}/nuke/manual/spanish/weblinks.html
%{apacheroot}/nuke/manual/spanish/links.html
%{apacheroot}/nuke/manual/simplifiedchinese/index.html
%{apacheroot}/nuke/manual/simplifiedchinese/adminblock.html
%{apacheroot}/nuke/manual/simplifiedchinese/admin.html
%{apacheroot}/nuke/manual/simplifiedchinese/authors.html
%{apacheroot}/nuke/manual/simplifiedchinese/banners.html
%{apacheroot}/nuke/manual/simplifiedchinese/config.html
%{apacheroot}/nuke/manual/simplifiedchinese/ephem.html
%{apacheroot}/nuke/manual/simplifiedchinese/filemanager.html
%{apacheroot}/nuke/manual/simplifiedchinese/headlines.html
%{apacheroot}/nuke/manual/simplifiedchinese/leftblocks.html
%{apacheroot}/nuke/manual/simplifiedchinese/mainblock.html
%{apacheroot}/nuke/manual/simplifiedchinese/newarticle.html
%{apacheroot}/nuke/manual/simplifiedchinese/referer.html
%{apacheroot}/nuke/manual/simplifiedchinese/rightblocks.html
%{apacheroot}/nuke/manual/simplifiedchinese/sections.html
%{apacheroot}/nuke/manual/simplifiedchinese/surveys.html
%{apacheroot}/nuke/manual/simplifiedchinese/template.html
%{apacheroot}/nuke/manual/simplifiedchinese/topics.html
%{apacheroot}/nuke/manual/simplifiedchinese/users.html
%{apacheroot}/nuke/manual/simplifiedchinese/weblinks.html
%{apacheroot}/nuke/manual/swedish/index.html
%{apacheroot}/nuke/manual/swedish/adminblock.html
%{apacheroot}/nuke/manual/swedish/admin.html
%{apacheroot}/nuke/manual/swedish/authors.html
%{apacheroot}/nuke/manual/swedish/banners.html
%{apacheroot}/nuke/manual/swedish/config.html
%{apacheroot}/nuke/manual/swedish/ephem.html
%{apacheroot}/nuke/manual/swedish/filemanager.html
%{apacheroot}/nuke/manual/swedish/headlines.html
%{apacheroot}/nuke/manual/swedish/leftblocks.html
%{apacheroot}/nuke/manual/swedish/mainblock.html
%{apacheroot}/nuke/manual/swedish/newarticle.html
%{apacheroot}/nuke/manual/swedish/referer.html
%{apacheroot}/nuke/manual/swedish/rightblocks.html
%{apacheroot}/nuke/manual/swedish/sections.html
%{apacheroot}/nuke/manual/swedish/surveys.html
%{apacheroot}/nuke/manual/swedish/template.html
%{apacheroot}/nuke/manual/swedish/topics.html
%{apacheroot}/nuke/manual/swedish/users.html
%{apacheroot}/nuke/manual/swedish/weblinks.html
%{apacheroot}/nuke/manual/traditionalchinese/index.html
%{apacheroot}/nuke/manual/traditionalchinese/adminblock.html
%{apacheroot}/nuke/manual/traditionalchinese/admin.html
%{apacheroot}/nuke/manual/traditionalchinese/authors.html
%{apacheroot}/nuke/manual/traditionalchinese/banners.html
%{apacheroot}/nuke/manual/traditionalchinese/config.html
%{apacheroot}/nuke/manual/traditionalchinese/ephem.html
%{apacheroot}/nuke/manual/traditionalchinese/filemanager.html
%{apacheroot}/nuke/manual/traditionalchinese/headlines.html
%{apacheroot}/nuke/manual/traditionalchinese/leftblocks.html
%{apacheroot}/nuke/manual/traditionalchinese/mainblock.html
%{apacheroot}/nuke/manual/traditionalchinese/newarticle.html
%{apacheroot}/nuke/manual/traditionalchinese/referer.html
%{apacheroot}/nuke/manual/traditionalchinese/rightblocks.html
%{apacheroot}/nuke/manual/traditionalchinese/sections.html
%{apacheroot}/nuke/manual/traditionalchinese/surveys.html
%{apacheroot}/nuke/manual/traditionalchinese/template.html
%{apacheroot}/nuke/manual/traditionalchinese/topics.html
%{apacheroot}/nuke/manual/traditionalchinese/users.html
%{apacheroot}/nuke/manual/traditionalchinese/weblinks.html
%{apacheroot}/nuke/themes/ExtraLite/logo.gif
%{apacheroot}/nuke/themes/ExtraLite/footer.php
%{apacheroot}/nuke/themes/ExtraLite/header.php
%{apacheroot}/nuke/themes/ExtraLite/index.html
%{apacheroot}/nuke/themes/ExtraLite/theme.php
%{apacheroot}/nuke/themes/GnuCash/footer.php
%{apacheroot}/nuke/themes/GnuCash/logo.gif
%{apacheroot}/nuke/themes/GnuCash/header.php
%{apacheroot}/nuke/themes/GnuCash/horbar.jpg
%{apacheroot}/nuke/themes/GnuCash/index.html
%{apacheroot}/nuke/themes/GnuCash/theme.php
%{apacheroot}/nuke/themes/Green/logo.gif
%{apacheroot}/nuke/themes/Green/footer.php
%{apacheroot}/nuke/themes/Green/header.php
%{apacheroot}/nuke/themes/Green/index.html
%{apacheroot}/nuke/themes/Green/theme.php
%{apacheroot}/nuke/themes/Grid/logo.gif
%{apacheroot}/nuke/themes/Grid/footer.php
%{apacheroot}/nuke/themes/Grid/grid.gif
%{apacheroot}/nuke/themes/Grid/header.php
%{apacheroot}/nuke/themes/Grid/index.html
%{apacheroot}/nuke/themes/Grid/theme.php
%{apacheroot}/nuke/themes/KDE/background.gif
%{apacheroot}/nuke/themes/KDE/footer.php
%{apacheroot}/nuke/themes/KDE/grid.gif
%{apacheroot}/nuke/themes/KDE/header.php
%{apacheroot}/nuke/themes/KDE/index.html
%{apacheroot}/nuke/themes/KDE/logo.gif
%{apacheroot}/nuke/themes/KDE/menubottom.gif
%{apacheroot}/nuke/themes/KDE/menubottomleft.gif
%{apacheroot}/nuke/themes/KDE/menubottomright.gif
%{apacheroot}/nuke/themes/KDE/menuleft.gif
%{apacheroot}/nuke/themes/KDE/menuright.gif
%{apacheroot}/nuke/themes/KDE/menutitle.gif
%{apacheroot}/nuke/themes/KDE/menutop.gif
%{apacheroot}/nuke/themes/KDE/menutopleft.gif
%{apacheroot}/nuke/themes/KDE/menutopright.gif
%{apacheroot}/nuke/themes/KDE/sketch.gif
%{apacheroot}/nuke/themes/KDE/theme.php
%{apacheroot}/nuke/themes/Metal/bbar1.gif
%{apacheroot}/nuke/themes/Metal/bbar1.png
%{apacheroot}/nuke/themes/Metal/bleft1.gif
%{apacheroot}/nuke/themes/Metal/bright1.gif
%{apacheroot}/nuke/themes/Metal/bug16b.gif
%{apacheroot}/nuke/themes/Metal/cfolder15.gif
%{apacheroot}/nuke/themes/Metal/cvs16b.gif
%{apacheroot}/nuke/themes/Metal/docman16b.gif
%{apacheroot}/nuke/themes/Metal/footer.php
%{apacheroot}/nuke/themes/Metal/ftp16b.gif
%{apacheroot}/nuke/themes/Metal/header.php
%{apacheroot}/nuke/themes/Metal/home16b.gif
%{apacheroot}/nuke/themes/Metal/index.html
%{apacheroot}/nuke/themes/Metal/leftbar1.gif
%{apacheroot}/nuke/themes/Metal/leftbar1.png
%{apacheroot}/nuke/themes/Metal/logo.gif
%{apacheroot}/nuke/themes/Metal/mail16b.gif
%{apacheroot}/nuke/themes/Metal/mail16d.gif
%{apacheroot}/nuke/themes/Metal/manual16c.gif
%{apacheroot}/nuke/themes/Metal/notes16.gif
%{apacheroot}/nuke/themes/Metal/OSDN-lc.gif
%{apacheroot}/nuke/themes/Metal/patch.gif
%{apacheroot}/nuke/themes/Metal/point1.gif
%{apacheroot}/nuke/themes/Metal/README.txt
%{apacheroot}/nuke/themes/Metal/rightbar1.gif
%{apacheroot}/nuke/themes/Metal/rightbar1.png
%{apacheroot}/nuke/themes/Metal/sflogo-hammer1.jpg
%{apacheroot}/nuke/themes/Metal/steel3.jpg
%{apacheroot}/nuke/themes/Metal/support16b.jpg
%{apacheroot}/nuke/themes/Metal/survey16b.gif
%{apacheroot}/nuke/themes/Metal/taskman16b.gif
%{apacheroot}/nuke/themes/Metal/tbar1.gif
%{apacheroot}/nuke/themes/Metal/tbar1.png
%{apacheroot}/nuke/themes/Metal/theme.php
%{apacheroot}/nuke/themes/Metal/tleft1.gif
%{apacheroot}/nuke/themes/Metal/trash.gif
%{apacheroot}/nuke/themes/Metal/tright1.gif
%{apacheroot}/nuke/themes/Slash/660000.gif
%{apacheroot}/nuke/themes/Slash/cl.gif
%{apacheroot}/nuke/themes/Slash/cr.gif
%{apacheroot}/nuke/themes/Slash/footer.php
%{apacheroot}/nuke/themes/Slash/gl.gif
%{apacheroot}/nuke/themes/Slash/gr.gif
%{apacheroot}/nuke/themes/Slash/header.php
%{apacheroot}/nuke/themes/Slash/index.html
%{apacheroot}/nuke/themes/Slash/line-corner.gif
%{apacheroot}/nuke/themes/Slash/pix.gif
%{apacheroot}/nuke/themes/Slash/sl.gif
%{apacheroot}/nuke/themes/Slash/logo.gif
%{apacheroot}/nuke/themes/Slash/spacer.gif
%{apacheroot}/nuke/themes/Slash/sr.gif
%{apacheroot}/nuke/themes/Slash/theme.php
%{apacheroot}/nuke/themes/Slash/wl.gif
%{apacheroot}/nuke/themes/Slash/wl_cccccc.gif
%{apacheroot}/nuke/themes/Slash/wr.gif
%{apacheroot}/nuke/themes/Slash/wr_cccccc.gif
%{apacheroot}/nuke/themes/Slash/slslogo.gif
%{apacheroot}/nuke/themes/SlashOcean/101070.gif
%{apacheroot}/nuke/themes/SlashOcean/cl.gif
%{apacheroot}/nuke/themes/SlashOcean/cr.gif
%{apacheroot}/nuke/themes/SlashOcean/footer.php
%{apacheroot}/nuke/themes/SlashOcean/gl.gif
%{apacheroot}/nuke/themes/SlashOcean/gr.gif
%{apacheroot}/nuke/themes/SlashOcean/header.php
%{apacheroot}/nuke/themes/SlashOcean/index.html
%{apacheroot}/nuke/themes/SlashOcean/line-corner.gif
%{apacheroot}/nuke/themes/SlashOcean/pix.gif
%{apacheroot}/nuke/themes/SlashOcean/sl.gif
%{apacheroot}/nuke/themes/SlashOcean/logo.gif
%{apacheroot}/nuke/themes/SlashOcean/spacer.gif
%{apacheroot}/nuke/themes/SlashOcean/sr.gif
%{apacheroot}/nuke/themes/SlashOcean/theme.php
%{apacheroot}/nuke/themes/SlashOcean/wl.gif
%{apacheroot}/nuke/themes/SlashOcean/wl_cccccc.gif
%{apacheroot}/nuke/themes/SlashOcean/wr.gif
%{apacheroot}/nuke/themes/SlashOcean/wr_cccccc.gif
%{apacheroot}/nuke/themes/Slashdot/footer.php
%{apacheroot}/nuke/themes/Slashdot/greendot.gif
%{apacheroot}/nuke/themes/Slashdot/header.php
%{apacheroot}/nuke/themes/Slashdot/index.html
%{apacheroot}/nuke/themes/Slashdot/slc.gif
%{apacheroot}/nuke/themes/Slashdot/theme.php
%{apacheroot}/nuke/themes/Slashdot/logo.gif
%{apacheroot}/nuke/themes/Traditional/footer.php
%{apacheroot}/nuke/themes/Traditional/header.php
%{apacheroot}/nuke/themes/Traditional/index.html
%{apacheroot}/nuke/themes/Traditional/theme.php
%{apacheroot}/nuke/themes/Traditional/tic.gif
%{apacheroot}/nuke/themes/Traditional/logo.gif
%{apacheroot}/nuke/themes/index.html
%{apacheroot}/nuke/themes/list.php
%{apacheroot}/nuke/themes/BlackRoad/footer.php
%{apacheroot}/nuke/themes/BlackRoad/header.php
%{apacheroot}/nuke/themes/BlackRoad/index.html
%{apacheroot}/nuke/themes/BlackRoad/theme.php
%{apacheroot}/nuke/themes/BlackRoad/logo.gif
%{apacheroot}/nuke/themes/Xeron/header.php
%{apacheroot}/nuke/themes/Xeron/theme.php
%{apacheroot}/nuke/themes/Xeron/index.html
%{apacheroot}/nuke/themes/Xeron/footer.php
%{apacheroot}/nuke/themes/Xeron/separa.gif
%{apacheroot}/nuke/themes/Xeron/nada.gif
%{apacheroot}/nuke/themes/Xeron/logo.gif
%{apacheroot}/nuke/themes/Xeron/buscar.gif
%{apacheroot}/nuke/themes/NewsForge/logo.gif
%{apacheroot}/nuke/themes/NewsForge/header.php
%{apacheroot}/nuke/themes/NewsForge/theme.php
%{apacheroot}/nuke/themes/NewsForge/README
%{apacheroot}/nuke/themes/NewsForge/footer.php
%{apacheroot}/nuke/themes/NewsForge/pix.gif
%{apacheroot}/nuke/themes/NewsForge/paper.gif
%{apacheroot}/nuke/themes/NewsForge/bgx.gif
%{apacheroot}/nuke/themes/NewsForge/anvil.gif
%{apacheroot}/nuke/themes/NewsForge/index.html
%{apacheroot}/nuke/themes/NewsForge/go.gif
%{apacheroot}/nuke/themes/NewsForge/bgx1.gif
%{apacheroot}/nuke/themes/NewsForge/bgx2.gif
%{apacheroot}/nuke/themes/NewsForge/nukenews.gif
%{apacheroot}/nuke/themes/Slackware/index.html
%{apacheroot}/nuke/themes/Slackware/background.jpg
%{apacheroot}/nuke/themes/Slackware/header.php
%{apacheroot}/nuke/themes/Slackware/theme.php
%{apacheroot}/nuke/themes/Slackware/footer.php
%{apacheroot}/nuke/themes/Slackware/logo.gif
%{apacheroot}/nuke/themes/0ri0n/barra.gif
%{apacheroot}/nuke/themes/0ri0n/footer.php
%{apacheroot}/nuke/themes/0ri0n/logo.gif
%{apacheroot}/nuke/themes/0ri0n/header.php
%{apacheroot}/nuke/themes/0ri0n/index.html
%{apacheroot}/nuke/themes/0ri0n/theme.php
%{apacheroot}/nuke/themes/NiH/footer.php
%{apacheroot}/nuke/themes/NiH/header.php
%{apacheroot}/nuke/themes/NiH/index.html
%{apacheroot}/nuke/themes/NiH/theme.php
%{apacheroot}/nuke/themes/NiH/README
%{apacheroot}/nuke/themes/NiH/CHANGES
%{apacheroot}/nuke/themes/NiH/logo.gif
%{apacheroot}/nuke/themes/Sunset/bottom1.gif
%{apacheroot}/nuke/themes/Sunset/left1.gif
%{apacheroot}/nuke/themes/Sunset/index.html
%{apacheroot}/nuke/themes/Sunset/left4.gif
%{apacheroot}/nuke/themes/Sunset/pixel.gif
%{apacheroot}/nuke/themes/Sunset/line.gif
%{apacheroot}/nuke/themes/Sunset/bullet.gif
%{apacheroot}/nuke/themes/Sunset/header.php
%{apacheroot}/nuke/themes/Sunset/theme.php
%{apacheroot}/nuke/themes/Sunset/footer.php
%{apacheroot}/nuke/themes/Sunset/right2.gif
%{apacheroot}/nuke/themes/Sunset/left2.gif
%{apacheroot}/nuke/themes/Sunset/bottom2.gif
%{apacheroot}/nuke/themes/Sunset/right3.gif
%{apacheroot}/nuke/themes/Sunset/left3.gif
%{apacheroot}/nuke/themes/Sunset/bottom3.gif
%{apacheroot}/nuke/themes/Sunset/right1.gif
%{apacheroot}/nuke/themes/Sunset/right4.gif
%{apacheroot}/nuke/themes/Sunset/bottom4.gif
%{apacheroot}/nuke/themes/Sunset/logo.gif
%{apacheroot}/nuke/themes/Ethereal/logo.gif
%{apacheroot}/nuke/themes/Ethereal/footer.php
%{apacheroot}/nuke/themes/Ethereal/header.php
%{apacheroot}/nuke/themes/Ethereal/index.html
%{apacheroot}/nuke/themes/Ethereal/theme.php
%{apacheroot}/nuke/themes/Ethereal/CHANGES
%{apacheroot}/nuke/themes/Ethereal/README
%{apacheroot}/nuke/themes/AnalogX/footer.php
%{apacheroot}/nuke/themes/AnalogX/header.php
%{apacheroot}/nuke/themes/AnalogX/index.html
%{apacheroot}/nuke/themes/AnalogX/theme.php
%{apacheroot}/nuke/themes/AnalogX/back.gif
%{apacheroot}/nuke/themes/AnalogX/menutitle.gif
%{apacheroot}/nuke/themes/AnalogX/CHANGES
%{apacheroot}/nuke/themes/AnalogX/README
%{apacheroot}/nuke/themes/AnalogX/logo.gif
%dir %{apacheroot}/nuke/cache/
%defattr(0600,root,root)
%{apacheroot}/nuke/upgrades/upgrade1-25.php
%{apacheroot}/nuke/upgrades/upgrade2-25.php
%{apacheroot}/nuke/upgrades/upgrade25-35.php
%{apacheroot}/nuke/upgrades/upgrade35-4.php
%{apacheroot}/nuke/upgrades/README.1ST

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%changelog
* Wed Dec 13 2000 Ramiro Morales <rmrpms@usa.net>
- Added descriptions

* Sun Dec 10 2000 Ramiro Morales <rmrpms@usa.net>
- Secured upgrades/ directory and added a note about it in INSTALL.RPM

* Fri Dec  8 2000 Ramiro Morales <rmrpms@usa.net>
- Added nukelite user.php security patch.

* Mon Dec  4 2000 Ramiro Morales <rmrpms@usa.net>
- Initial 4.2 package; based on the Mandrake 3.6 RPM spec file.
- Fix some themes and manual pages quirks (image links).
- Added non-privileged database owner creation note.
- Got rid of extra "out of PHP mode" tag at the end of admin.php.
- Spanish summary

